@charset "UTF-8";
/*color*/
/*anim*/
/*size*/
/*============================
mixin
============================*/
/*
* keyframes animationの定義
* ※_anim.scssに定義
*/
/*
* keyframesで定義したkeyframes animationの設定
* @include animation(animation_name $time linear infinite);
*/
/*
* css animationの時間とeasing指定
*/
/*
* position:absoluteで縦横中央ぞろえ
*/
/*
* 左右に均等のマージンをとった幅指定
*/
/*============================
easing
============================*/
/*============================
animation
============================*/
@media print, screen and (min-width: 768px) {
  /*debug
  @function cvwp($size){
  	@return ($size) + px;
  }
  body{
  	background: url(../img/_guide.png) no-repeat top center;
  	background-size: 1366px auto;
      background-position: 0px 0;
  	#header{
  		@include opacity(0.6);
  		width: 1366px !important;
  	}
  	#wrapper{
  		width: 1366px !important;
  		@include opacity(0.6);
  	}
  	#footer{
  		@include opacity(0.6);
  	}
  }
  */
  /* line 28, ../../../../src/page/about/css/_pc.scss */
  body {
    background: url(../../../cmn/img/bg.gif) repeat;
  }
  /* line 31, ../../../../src/page/about/css/_pc.scss */
  body #wrapper #main {
    padding-top: 10.98097vw;
    padding-bottom: 1.75695vw;
    /*============================
    #top
    ============================*/
  }
  /* line 34, ../../../../src/page/about/css/_pc.scss */
  body #wrapper #main #pnl {
    background: white;
    width: 54.46559vw;
    margin: 0 auto;
    box-sizing: border-box;
    padding-top: 4.39239vw;
    padding-bottom: 2.70864vw;
  }
  /* line 41, ../../../../src/page/about/css/_pc.scss */
  body #wrapper #main #pnl .container {
    width: 44.87555vw;
  }
  /* line 50, ../../../../src/page/about/css/_pc.scss */
  body #wrapper #main #top .container p {
    font-size: 0.87848vw;
    line-height: 1.40556vw;
  }
  /* line 54, ../../../../src/page/about/css/_pc.scss */
  body #wrapper #main #top .container h1 {
    font-size: 0.87848vw;
    line-height: 1.40556vw;
    margin-bottom: 1.39092vw;
  }
  /* line 59, ../../../../src/page/about/css/_pc.scss */
  body #wrapper #main #top .container .t1 {
    margin-bottom: 1.68375vw;
  }
  /* line 62, ../../../../src/page/about/css/_pc.scss */
  body #wrapper #main #top .container .t2 {
    font-size: 0.95168vw;
    line-height: 1.40556vw;
    margin-bottom: 1.68375vw;
  }
  /* line 67, ../../../../src/page/about/css/_pc.scss */
  body #wrapper #main #top .container .t3 {
    margin-bottom: 1.53734vw;
  }
  /* line 70, ../../../../src/page/about/css/_pc.scss */
  body #wrapper #main #top .container .t4 {
    margin-bottom: 1.46413vw;
  }
  /* line 76, ../../../../src/page/about/css/_pc.scss */
  body #wrapper #main #iine h2 {
    background: #cccccc;
    width: 27.08638vw;
    height: 3.95315vw;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    align-content: center;
    margin-left: -1.02489vw;
    box-sizing: border-box;
    padding: 0 0 0 1.0981vw;
    margin-bottom: 1.97657vw;
  }
  /* line 88, ../../../../src/page/about/css/_pc.scss */
  body #wrapper #main #iine h2 span {
    display: block;
    font-size: 0.95168vw;
    line-height: 1.40556vw;
    letter-spacing: 0.12em;
  }
  /* line 95, ../../../../src/page/about/css/_pc.scss */
  body #wrapper #main #iine p {
    font-size: 0.87848vw;
    line-height: 1.40556vw;
  }
  /* line 99, ../../../../src/page/about/css/_pc.scss */
  body #wrapper #main #iine .t1 {
    margin-bottom: 1.53734vw;
  }
  /* line 102, ../../../../src/page/about/css/_pc.scss */
  body #wrapper #main #iine .t2 {
    margin-bottom: 1.53734vw;
  }
  .container span{
    font-size: 1.15168vw;
    line-height: 2.40556vw;
  }
  /* line 105, ../../../../src/page/about/css/_pc.scss */
  body #wrapper #main #iine .staff {
    font-size: 0.87848vw;
    line-height: 1.40556vw;
  }
  /* line 109, ../../../../src/page/about/css/_pc.scss */
  body #wrapper #main #iine .staff td:nth-of-type(1) {
    padding-right: 2.41581vw;
  }
  /* line 117, ../../../../src/page/about/css/_pc.scss */
  body #wrapper #main #top_en .container {
    width: 33.52855vw;
  }
  /* line 120, ../../../../src/page/about/css/_pc.scss */
  body #wrapper #main #top_en p {
    font-size: 0.87848vw;
    line-height: 1.40556vw;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
  }
  /* line 125, ../../../../src/page/about/css/_pc.scss */
  body #wrapper #main #top_en .t1 {
    margin-bottom: 1.75695vw;
  }
  /* line 128, ../../../../src/page/about/css/_pc.scss */
  body #wrapper #main #top_en .t2 {
    margin-bottom: 1.75695vw;
  }
  /* line 131, ../../../../src/page/about/css/_pc.scss */
  body #wrapper #main #top_en .t3 {
    margin-bottom: 1.75695vw;
  }
  /* line 134, ../../../../src/page/about/css/_pc.scss */
  body #wrapper #main #top_en .t4 {
    margin-bottom: 1.97657vw;
  }
  /* line 137, ../../../../src/page/about/css/_pc.scss */
  body #wrapper #main #top_en .btn_contact {
    width: 9.80966vw;
    height: 4.02635vw;
    border: 1px solid #707070;
    display: flex;
    justify-content: space-between;
    align-items: center;
    align-content: center;
    box-sizing: border-box;
    padding: 0 1.46413vw 0 0.80527vw;
  }
  /* line 148, ../../../../src/page/about/css/_pc.scss */
  body #wrapper #main #top_en .btn_contact:hover .t, body #wrapper #main #top_en .btn_contact:hover .a {
    animation: blink-slow .3s linear infinite;
  }
  /* line 152, ../../../../src/page/about/css/_pc.scss */
  body #wrapper #main #top_en .btn_contact .t {
    display: inline-block;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 1.1713vw;
  }
  /* line 157, ../../../../src/page/about/css/_pc.scss */
  body #wrapper #main #top_en .btn_contact .a {
    display: inline-block;
    font-size: 1.1713vw;
  }
}
/*color*/
/*anim*/
/*size*/
/*============================
mixin
============================*/
/*
* keyframes animationの定義
* ※_anim.scssに定義
*/
/*
* keyframesで定義したkeyframes animationの設定
* @include animation(animation_name $time linear infinite);
*/
/*
* css animationの時間とeasing指定
*/
/*
* position:absoluteで縦横中央ぞろえ
*/
/*
* 左右に均等のマージンをとった幅指定
*/
/*============================
easing
============================*/
/*============================
animation
============================*/
@media screen and (max-width: 767px) {
  /*debug
  
  body{
  	background: url(../img/_guidesp.png) no-repeat top center;
  	background-size: 100% auto;
      background-position: 0px 0;
  	#header{
  		@include opacity(0.6);
  	}
  	#wrapper{
  		@include opacity(0.6);
  	}
  	#top{
  	}
  	#footer{
  		@include opacity(0.6);
  	}
  	#recruit{
  		.img_area{
  		    height: 552px !important;
  		}
  	}
  }
  @function cvw($size){
  	@return ($size) + px;
  }
  
  */
  /* line 37, ../../../../src/page/about/css/_sp.scss */
  body #wrapper #main {
    padding-top: 31.79487vw;
    padding-bottom: 6.15385vw;
    /*============================
    #top
    ============================*/
  }
  /* line 40, ../../../../src/page/about/css/_sp.scss */
  body #wrapper #main #pnl {
    width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
    padding-top: 0vw;
  }
  /* line 45, ../../../../src/page/about/css/_sp.scss */
  body #wrapper #main #pnl .container {
    width: 87.69231vw;
  }
  /* line 52, ../../../../src/page/about/css/_sp.scss */
  body #wrapper #main #top {
    padding-bottom: 3.84615vw;
  }
  /* line 55, ../../../../src/page/about/css/_sp.scss */
  body #wrapper #main #top .container p {
    font-size: 3.07692vw;
    line-height: 6.66667vw;
    letter-spacing: 0.04em;
  }
  /* line 60, ../../../../src/page/about/css/_sp.scss */
  body #wrapper #main #top .container h1 {
    font-size: 3.07692vw;
    line-height: 6.66667vw;
    margin-bottom: 6.66667vw;
  }
  /* line 65, ../../../../src/page/about/css/_sp.scss */
  body #wrapper #main #top .container .t1 {
    margin-bottom: 4.61538vw;
  }
  /* line 68, ../../../../src/page/about/css/_sp.scss */
  body #wrapper #main #top .container .t2 {
    font-size: 4.10256vw;
    line-height: 6.66667vw;
    margin-bottom: 5.89744vw;
  }
  /* line 73, ../../../../src/page/about/css/_sp.scss */
  body #wrapper #main #top .container .t3 {
    font-size: 3.07692vw;
    line-height: 6.66667vw;
    margin-bottom: 3.84615vw;
  }
  /* line 78, ../../../../src/page/about/css/_sp.scss */
  body #wrapper #main #top .container .t4 {
    font-size: 3.07692vw;
    line-height: 6.66667vw;
    margin-bottom: 0vw;
  }
  /* line 86, ../../../../src/page/about/css/_sp.scss */
  body #wrapper #main #iine h2 {
    background: #cccccc;
    width: 94.87179vw;
    height: 13.84615vw;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    align-content: center;
    margin-left: -3.58974vw;
    box-sizing: border-box;
    padding: 0 0 0 3.84615vw;
    margin-bottom: 4.87179vw;
  }
  /* line 98, ../../../../src/page/about/css/_sp.scss */
  body #wrapper #main #iine h2 span {
    display: block;
    font-size: 4.10256vw;
    line-height: 6.66667vw;
    letter-spacing: 0.12em;
  }
  /* line 105, ../../../../src/page/about/css/_sp.scss */
  body #wrapper #main #iine p {
    font-size: 3.07692vw;
    line-height: 6.66667vw;
    letter-spacing: 0.1em;
  }
  /* line 110, ../../../../src/page/about/css/_sp.scss */
  body #wrapper #main #iine .t1 {
    margin-bottom: 4.10256vw;
  }
  /* line 113, ../../../../src/page/about/css/_sp.scss */
  body #wrapper #main #iine .t2 {
    margin-bottom: 6.92308vw;
  }
  .container span{
    font-size: 4.10256vw;
    line-height: 8.66667vw;
  }
  /* line 116, ../../../../src/page/about/css/_sp.scss */
  body #wrapper #main #iine .staff {
    font-size: 2.5641vw;
    line-height: 4.92308vw;
  }
  /* line 120, ../../../../src/page/about/css/_sp.scss */
  body #wrapper #main #iine .staff td:nth-of-type(1) {
    padding-right: 8.46154vw;
  }
  /* line 127, ../../../../src/page/about/css/_sp.scss */
  body #wrapper #main #top_en {
    padding-top: 1.28205vw;
    padding-bottom: 5.12821vw;
  }
  /* line 130, ../../../../src/page/about/css/_sp.scss */
  body #wrapper #main #top_en .container {
    width: 87.69231vw;
  }
  /* line 133, ../../../../src/page/about/css/_sp.scss */
  body #wrapper #main #top_en p {
    font-size: 3.58974vw;
    line-height: 6.15385vw;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
  }
  /* line 138, ../../../../src/page/about/css/_sp.scss */
  body #wrapper #main #top_en .t1 {
    margin-bottom: 6.15385vw;
  }
  /* line 141, ../../../../src/page/about/css/_sp.scss */
  body #wrapper #main #top_en .t2 {
    margin-bottom: 6.15385vw;
  }
  /* line 144, ../../../../src/page/about/css/_sp.scss */
  body #wrapper #main #top_en .t3 {
    margin-bottom: 6.66667vw;
  }
  /* line 147, ../../../../src/page/about/css/_sp.scss */
  body #wrapper #main #top_en .t4 {
    margin-bottom: 11.79487vw;
  }
  /* line 150, ../../../../src/page/about/css/_sp.scss */
  body #wrapper #main #top_en .btn_contact {
    width: 34.35897vw;
    height: 14.10256vw;
    border: 1px solid #707070;
    display: flex;
    justify-content: space-between;
    align-items: center;
    align-content: center;
    box-sizing: border-box;
    padding: 0 5.12821vw 0 2.82051vw;
  }
  /* line 160, ../../../../src/page/about/css/_sp.scss */
  body #wrapper #main #top_en .btn_contact .t {
    display: inline-block;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 4.10256vw;
  }
  /* line 165, ../../../../src/page/about/css/_sp.scss */
  body #wrapper #main #top_en .btn_contact .a {
    display: inline-block;
    font-size: 4.10256vw;
  }
}
